CREATE TABLE IF NOT EXISTS 'wifi_configurations' (
    'id' INTEGER PRIMARY KEY AUTOINCREMENT,
    'ssid' TEXT UNIQUE ON CONFLICT REPLACE,
    'password' VARCHAR,
    'security_type' VARCHAR,
    'eap802_method' VARCHAR,
    'eap802_phase2Auth' VARCHAR,
    'eap802_identity' VARCHAR,
    'eap802_anonymous_identity' VARCHAR,
    'eap802_Password' VARCHAR,
    'hidden_network' BOOLEAN,
    'network_id' INTEGER DEFAULT -1,
    'saved' BOOLEAN,
    'is_connected_once' BOOLEAN);


