CREATE TABLE IF NOT EXISTS 'device_property_info' (
    'id' INTEGER PRIMARY KEY AUTOINCREMENT,
    'properties_at' INTEGER DEFAULT 0 NOT NULL,
    'battery_status' INTEGER DEFAULT 0 NOT NULL,
    'is_battery_charging' BOOLEAN DEFAULT 0,
    'battery_voltage' INTEGER DEFAULT -1 NOT NULL,
    'battery_temp' INTEGER DEFAULT 0 NOT NULL,
    'sim_signal_strength' INTEGER DEFAULT 0 NOT NULL,
    'sim_signal_strength_2' INTEGER DEFAULT 0 NOT NULL,
    'wifi_frequency_band' INTEGER DEFAULT 0 NOT NULL,
    'wifi_signal_strength'INTEGER DEFAULT 0 NOT NULL,
    'ip_address' TEXT DEFAULT '' ,
    'connected_wifi_ssid' TEXT DEFAULT '' ,
    'ram_usage' INTEGER DEFAULT 0 NOT NULL,
    'sync_status' BOOLEAN DEFAULT 0 NOT NULL);

