CREATE TABLE IF NOT EXISTS 'work_flows' (
    'id' INTEGER PRIMARY KEY AUTOINCREMENT,
    'hash_code' INTEGER NOT NULL UNIQUE ON CONFLICT REPLACE,
    'workflow_id' LONG DEFAULT -1 NOT NULL,
    'type' INTEGER DEFAULT -1 NOT NULL,
    'category' INTEGER DEFAULT -1 NOT NULL,
    'start_time' TEXT,
    'end_time' TEXT,
    'days' TEXT,
    'profile_id' LONG DEFAULT -1 NOT NULL,
    'data' TEXT,
    'profile_json_payload' TEXT,
    'geo_fence_state' INTEGER DEFAULT -1 NOT NULL,
    'profile_change_identifier' TEXT);


