CREATE TABLE IF NOT EXISTS 'activity_transition_states' (
	'id' INTEGER PRIMARY KEY AUTOINCREMENT,
	'activity_transition_type' INTEGER,
	'activity_state' INTEGER,
	'latitude' DOUBLE,
	'longitude' DOUBLE,
	'address' TEXT,
	'start_time' BIGINT,
	'end_time' BIGINT,
	'distance_metrics_id' BIGINT,
	FOREIGN KEY (distance_metrics_id)
    REFERENCES location_metrics(id) ON DELETE CASCADE);
